Subject: Ticket Assigned - Need escalation late delivery to WH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 09:19:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery  to WH hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334683496            11:21 AM, 20th Sep                   Mazin                   Hi Dear customer,Good morning Thank you for contacting us. How may I help you?           11:21 AM, 20th Sep                     hi                    Hi, it’s been more than a month since I returned my watches and just got have of the refund and I called couple of times but they always tell me to wait and they always lie to me that they sent an inquiry           11:23 AM, 20th Sep                     hi                    Half*           11:23 AM, 20th Sep                   Mazin                   Could you please share your order number so that I can assist you further?           11:24 AM, 20th Sep                     hi                    Order number is 7486924385           11:24 AM, 20th Sep                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:26 AM, 20th Sep                     hi                    Ok           11:26 AM, 20th Sep                     hi                    Are you there           11:31 AM, 20th Sep                   Mazin                   Yes just a moment           11:31 AM, 20th Sep                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to refund the amount asap           11:32 AM, 20th Sep                     hi                    Please hurry up I can’t wait anymore           11:33 AM, 20th Sep                     hi                    Approximately  How many days it will take           11:34 AM, 20th Sep                   Mazin                   we’ll do our best to sort this out quickly.           11:34 AM, 20th Sep                     hi                    Please I will appreciate it           11:35 AM, 20th Sep                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3123655